body {
    background-color: #fff;
    line-height: 1.4;
}
.wrap{
    max-width:1200px;
}
.no-scrollable-main .main {
    padding-top: 0;
}

a.link:link, a.link:hover, a.link:active, a.link:visited {
    color: #000;
    text-decoration: none;    
}

a.link:link:hover, a.link:hover:hover, a.link:active:hover, a.link:visited:hover {
    text-decoration: underline;
}

.navi {
    background: #06c;
}

.navi-in {
    display: flex;
    justify-content: space-between;
    padding: 0 0 0 0px;
}

.navi-in ul {
    justify-content: flex-start;
}

.navi-in ul li {
    height: 40px;
    line-height: 40px;
    width: auto;
}

.navi-in ul li a {
    padding: 0 15px;
    color: #fff;
    font-size: 14px;
}

.navi-in ul li.current a {
    background-color: #f5f8fa;
    color: #333 !important;
}

.navi-search {
    margin-left: auto;
    display: flex;
    align-items: center;
}

.navi-search .search-box {
    margin: 0;
}

.navi-search .search-box input {
    height: 30px;
    font-size: 16px;
}

.main {
    max-width: 940px;
    padding: 20px 0px 20px 0px;
}

.fs13{
    font-size: 13px;
}
a.no_deco{
    color:#2b7bb9;
    text-decoration: none;
}

.sidebar {
    width: 300px;
    padding: 0;
}

.header {
    padding: 10px 0 5px;
    height:auto;
}

.header-flex {
    display: flex;
    align-items: center;
    padding: 0 0 0 10px;
}

.header-flex h1 a {
    display: flex;
}

.header-flex .sns ul {
    list-style: none;
    display: flex;
}

.header-flex .sns ul > li:not(:last-child) {
    margin-right: 5px;
}

.header-flex .sns ul > li a:hover {
    opacity: 0.8;
}

.header-flex .banner {
    margin-left: auto;
}
.header-in{
    flex-direction: row;
    justify-content: space-between;
}  
.logo-main img{
    width:200px;
}
.widget-entry-card-content {
    margin-left: 0;
}

.sect + .sect {
    margin-top: 30px;
}

.billboard_pc{
    min-height: 90px;
    margin:10px 0px;
    text-align: center;
}
.billboard_sp{
    display: none;
}

@media screen and (max-width: 834px){
    .content {
        margin-top: 0px;
    }    
    .billboard_pc{
        display: none;
    }    
    .billboard_sp{
        min-height: 90px;
        margin:10px 0px;
        text-align: center;
        display: block;
    }
    
}
@media screen and (max-width: 1023px){
    .sect + .sect {
        margin-top: 10px;
    }    
}
.ect-3-columns {
    justify-content: flex-start;
}

.ect-4-columns {
    justify-content: flex-start;
}
.entry-card-wrap{
    line-height: 1.1;
}
.ect-4-columns .entry-card-wrap {
    width: 25%;
    padding: 7px;
}
@media screen and (max-width: 599px) {
    .ect-4-columns .entry-card-wrap {
        width: 50%;
        padding: 0 7px 7px 7px;
    }    
}

.archive .cat-label {
    display: none;
}

.list {
    margin-left: -7px;
    margin-right: -7px;
}

.list-ttl {
    margin-bottom: 0px;
}

.list-ttl a {
    font-weight: normal;
    line-height: 1.2;
    font-size: 16px;
    color: #000 !important;
    text-decoration: none;
    display: block;
}

.list-ttl a:hover {
    text-decoration: underline;
}

.list.ect-4-columns .list-ttl a {
    font-size: 13px;
}

.list .entry-card {
    display: flex;
    flex-direction: column;
}

.list-cat a, .list-author a {
    font-size: 12px;
    color: #999 !important;
    display: inline-block;
    text-decoration: none;
}

.list-cat a:hover, .list-author a:hover {
    text-decoration: underline;
}

.list-date {
    font-size: 12px;
    color: #999 !important;
    display: block;
}

.list-img {
    cursor: pointer;
    display: block;
    position: relative;
    margin-top: auto;
}

.list-img img {
    display: block;
}

.list-img:hover {
    opacity: 0.8;
}

.list-img .pr {
    pointer-events: none;
    bottom: 0;
}

@media screen and (max-width: 599px) {
    .list-ttl a {
      font-size: 14px;
    }
}

.pr {
    padding: 5px 7px;
    background: #06c;
    color: #fff;
    font-size: 12px;
    line-height: 1;
    position: absolute;
    right: 0;
    bottom: 0.5em;
}

.subbox {
    display: flex;
    position: relative;
}

.subbox-img {
    width: 30%;
}

.subbox-img img {
    width: 100%;
}

.subbox-main {
    width: 70%;
    padding-left: 10px;
}

.subbox-img {
    cursor: pointer;
    display: block;
}

.subbox-img:hover {
    opacity: 0.8;
}

.subbox-ttl a {
    font-weight: normal;
    line-height: 1.4;
    font-size: 16px;
    color: #000 !important;
    text-decoration: none;
    display: inline-block;
    min-height: 3em;
}

.subbox-ttl a:hover {
    text-decoration: underline;
}

.subbox-author a {
    font-size: 14px;
    color: #999 !important;
    display: inline-block;
    text-decoration: none;
}

.subbox-author a:hover {
    text-decoration: underline;
}

@media screen and (max-width: 599px) {
    .subbox + .subbox {
      margin-top: 10px;
}
    .subbox-ttl a {
      font-size: 14px;
}
    .subbox-author a {
      font-size: 12px;
}
}

.catlist {
    flex-wrap: wrap;
}

.catlist .catbox {
    width: 49%;
}

.catlist .catbox:nth-child(n+3) {
    margin-top: 2%;
}

.keywords {
    padding: 13px;
    background: #f0f0f0;
}
@media screen and (max-width: 1023px){
    .keywords {
        padding: 5px;
    }    
}
.keywords-ttl h2 {
    font-size: 16px;
    line-height: 1;
}

.keywords-list {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding-left: 0;
}

.keywords-list li a {
    color: #000;
    text-decoration: none;
    font-weight: normal;
    font-size: 16px;
    display: inline-block;
    line-height: 1;
    padding-top: 10px;
}

.keywords-list li a:hover {
    text-decoration: underline;
}

.keywords-list li:not(:last-child) {
    margin-right: 20px;
}

@media screen and (max-width: 599px) {
    .keywords-ttl {
      padding-bottom: 5px;
}
    .keywords-ttl h2 {
      font-size: 14px;
}
    .keywords-list li a {
      font-size: 14px;
      padding-top: 5px;
}
}

@media screen and (max-width: 599px) {
    .catlist .catbox:nth-child(n+3) {
      margin-top: 0;
}
    .catlist .catbox:not(:first-child) {
      margin-top: 5%;
}
}

.catbox {
    padding: 10px 10px 10px 10px;
    border: 1px solid #e0e0e0;
}

.catbox-header {
    margin: 0 0 10px 0;
    padding: 0 0 5px 0;
    border-bottom: 1px solid #e0e0e0;
}

.catbox-header h3 {
    display: flex;
    justify-content: space-between;
}

.catbox-header h3 span a {
    color: #000;
    text-decoration: none;
    font-weight: normal;
    font-size: 14px;
    display: block;
}

.catbox-header h3 span a:hover {
    text-decoration: underline;
}

.catbox-list {
    list-style: none;
    padding: 0;
}

.catbox-list > li {
    position: relative;
}

.catbox-list > li:not(:last-child) {
    margin-bottom: 10px;
}

.catbox-list > li .pr {
    padding: 2px 3px;
    border: 1px solid #e0e0e0;
    color: #999;
    background: #fff;
}

.catbox-ttl {
    display: block;
}

.catbox-ttl a {
    color: #000;
    text-decoration: none;
    font-weight: normal;
    font-size: 14px;
}

.catbox-ttl a:hover {
    text-decoration: underline;
}

.catbox-author a {
    color: #999;
    text-decoration: none;
    font-weight: normal;
    font-size: 12px;
    display: inline-block;
}

.catbox-author a:hover {
    text-decoration: underline;
}

/*新着*/
.threeColumns {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.threeColumns-item {
    width: 30%;
}

.threeColumns-item .title {
    line-height: 1.4;
}

.threeColumns-item .title a {
    font-size: 15px;
}

.threeColumns-item .category a,
.threeColumns-item .author a {
    font-size: 14px;
    color: #999 !important;
}

.threeColumns-item .category a:hover,
.threeColumns-item .author a:hover {
    text-decoration: underline;
}

.threeColumns-item:nth-child(n+4) {
    margin-top: 20px;
}

.threeColumns {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.threeColumns-item {
    width: 220px;
}

.threeColumns-item .title {
    line-height: 1.4;
    min-height: 3em;
}

.threeColumns-item .title a {
    font-size: 15px;
}

.threeColumns-item .category a,
.threeColumns-item .author a {
    font-size: 14px;
    color: #999 !important;
}

.threeColumns-item .category a:hover,
.threeColumns-item .author a:hover {
    text-decoration: underline;
}

.threeColumns-item:nth-child(n+4) {
    margin-top: 20px;
}

/*title*/
.ttl {
    margin: 0 0 10px 0;
    font-size: 18px;
    font-weight: bold;
    border-bottom: 1px dotted #ccc;
}

.ttl > span {
    font-weight: normal;
    font-size: 12px;
}

.ttl > span a {
    color: #000;
    text-decoration: none !important;
}

.ttl > span a:hover {
    text-decoration: underline !important;
}

/* ranking
------------------------------------------------------------ */
.rankingTab {
    background: #FF8484;
    display: flex;
    padding: 0;
}

.rankingTab li {
    float: left;
    width: 50%;
    padding: 10px 0;
    list-style: none;
    cursor: pointer;
    background: #FF2828;
    color: #fff;
    text-align: center;
    overflow: hidden;
    font-size: 16px;
    line-height: 1.4;
}

.rankingTab li.select {
    background: #c00;
}

.disnon {
    display: none;
}

.rankingWrapper-ttl {
    padding: 0 0 0 35px;
    background: url(img/ic_ranking.png) no-repeat left center;
    font-size: 16px;
    margin-bottom: 5px;
}

.rankingWrapper h2 {
    font-size: 16px;
    font-weight: bold;
}

.rankingWrapper .section {
    clear: left;
    margin: 0 0 20px 0;
    padding: 10px;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
}

.ranking {
    counter-reset: ranking;
}

.rankingWrapper ul.ranking {
    list-style: none;
    padding-left: 0;
}

.ranking li {
    position: relative;
    line-height: 1.4;
    margin-bottom: 10px;
    padding-left: 1.8em;
}

.ranking li:before {
    position: absolute;
    content: counter(ranking, decimal);
    counter-increment: ranking;
    font-size: 12px;
    padding: 2px 7px;
    background: #c00;
    font-weight: bold;
    color: #fff;
    left: 0;
}

.ranking li:nth-child(10):before {
    position: absolute;
    content: counter(ranking, decimal);
    counter-increment: ranking;
    font-size: 80%;
    padding: 2px 4px;
    background: #c00;
    font-weight: bold;
    color: #fff;
    left: -3px;
}

.ranking .title {
    display: block;
}

.ranking .title a {
    color: #000;
    text-decoration: none;
    font-weight: normal;
    font-size: 14px;
    display: inline-block;
}

.ranking .title a:hover {
    text-decoration: underline;
}

.ranking .author a {
    color: #999;
    text-decoration: none;
    font-weight: normal;
    font-size: 12px;
    display: inline-block;
}

.ranking .author a:hover {
    text-decoration: underline;
}

.wpp-no-data {
    font-size: 14px;
}

/* フッター装飾（PC）
------------------------------------------------------------ */
@media screen and (min-width: 1024px) {
    #footerWrapper {
      width: 100%;
      margin: 0;
      background: #fff;
}
    #footer {
      min-height: 200px;
      height: 200px;
      margin: 30px 0 0 0;
      padding: 0 0 0 0;
}
    #footerInner {
      width: 1040px;
      margin: 0 auto;
      padding: 30px 10px 0 10px;
      color: #666;
      font-size: 93%;
}
    #footer p {
      margin-bottom: .5em;
      color: #333;
      font-weight: bold;
      font-size: 116%;
}
    #footer p.support {
      color: #f30000;
}
    #footer ul {
      list-style-type: none;
      margin: 0 0 20px 0;
      padding: 0;
}
    #footer li {
      margin: 0 0 .3em 0;
      padding: 0;
      line-height: 1.5;
}
    #footer li a {
      margin: 0;
      padding: 0;
      color: #666;
      font-size: 12px;
      text-decoration: none;
}
    #footer li a:hover {
      text-decoration: underline;
}
    .footerListFirst {
      float: left;
      width: 200px;
      padding: 0;
}
    .footerList {
      float: left;
      width: 200px;
      margin: 0 0 0 40px;
      padding: 0;
}
    .footerHeader {
      margin: 0 0 .5em 0;
      font-size: 14px;
      letter-spacing: .1em;
}
    #copyright {
      clear: both;
      margin: 0;
      padding: 10px 0;
      text-align: center;
}
    #copyright p {
      font-size: 12px;
      font-weight: normal;
}
    img.log {
      display: none;
}
}

/* フッター装飾（SP）
------------------------------------------------------------ */
@media screen and (max-width: 1023px) {
    #footer {
      width: 100%;
      margin: 30px 0 0 0;
      padding: 0;
}
    #footer ul {
      list-style-type: none;
      margin: 0;
      padding: 0;
}
    #footer li {
      margin: 0;
      padding: 0 .5em 0 0;
      border-top: 1px solid #999;
      font-size: 116%;
      line-height: 1.3;
}
#footer li i {
    padding: 0 .5em 0 0;
}

  #footer li a {
      margin: 0;
      padding: 5% 3%;
      color: #666;
      font-size: 14px;
      text-decoration: none;
      display:block;
}
    .footerList {
      margin: 0;
      padding: 0;
}
    #copyright {
      clear: both;
      margin: 0;
      padding: 10px 0;
      background: #999;
      text-align: center;
}
    #copyright p {
      font-size: 96%;
      font-weight: normal;
      color: #fff;
}
}

/* sk追加
------------------------------------------------------------ */
.feature {
    min-height: 200px;
    margin: 0 0 10px 0;
    overflow: hidden;
}

.feature-navi {
    width: 70%;
    float: right;
}

.feature-navi li {
    margin: 0 0 10px 0;
    padding: 0 0 0 8px;
    border-left: 3px solid #f0f0f0;
    display: block;
}

.feature-navi li .title {
    display: block;
}

.feature-navi li .title a {
    color: #000;
    text-decoration: none;
    font-size: 16px;
    display: inline-block;
}

.feature-navi li .title a:hover {
    text-decoration: underline;
}

.feature-navi li .author {
    color: #999999;
    text-decoration: none;
    font-size: 12px;
}

.feature-navi li .author a {
    display: inline-block;
    text-decoration: none;
}

.feature-navi li .author a:hover {
    text-decoration: underline;
}

.feature-navi li.active {
    border-left: 3px solid #06c;
}

.feature-title {
    display: block;
    margin: 0 0 5px 0;
    font-size: 123.1%;
    line-height: 1.3em;
}

.feature .author a {
    color: #999999;
}

.feature .category {
    float: right;
}

.feature .category a {
    color: #999999;
}

.feature .author a:hover {
    /*	text-decoration: none;*/
}

#image-navigation-text .navi-image a {
    display: block;
    width: 285px;
    height: 200px;
    line-height: 200px;
    text-align: center;
    background: #fff;
}

#image-navigation-text .navi-image img {
    width: auto;
    height: auto;
    max-width: 285px;
    max-height: 200px;
}

#image-navigation-text .navi-image {
    position: relative;
}

#image-navigation-text .navi-image a {
    display: block;
}

#image-navigation-text .navi-image a {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8;
}

#image-navigation-text .navi-image a.active {
    z-index: 10;
}

#image-navigation-text .navi-image a.last-active {
    z-index: 9;
}

/* デフォルトの周りの枠を表示しない */
#main .bx-wrapper {
    float: left !important;
    width: 285px !important;
    margin: 0px !important;
}

#main .bx-wrapper .bx-viewport {
    box-shadow: none;
    border: none;
    background: none;
    position: static !important;
}

/* サイドバー */
.sidebar-ttl {
    color: #333;
    font-size: 16px;
    margin: 0 0 10px 0;
    padding: 0 0 0 10px;
    border-left: 3px solid #666;
}

.sidebar-ttl a {
    text-decoration: none;
    color: #333;
}

.sidebar-ttl a:hover {
    text-decoration: underline;
}

.book .section,
.movie .section {
    margin: 0 0 20px 0;
    padding: 10px 10px 0 10px;
    border: 1px solid #ccc;
}

.book img, .movie img {
    float: right;
    margin: 0 0 0 10px;
    max-height: 60px;
    max-width: 100px;
}

.book img:hover, .movie img:hover {
    opacity: 0.8;
}

.sidebar-list {
    padding: 0;
    list-style: none;
}

.sidebar-list li {
    min-height: 70px;
}
.book .sidebar-list li {
    height: auto;
    min-height: 70px;
}
.sidebar-list li:not(:last-child) {
    border-bottom: 1px dotted #ccc;
    margin-bottom: 10px;
}

.sidebar-list li a {
    color: #333;
    font-size: 14px;
    text-decoration: none;
    display: block;
}

.sidebar-list li a:hover {
    text-decoration: underline;
}

.gepr .section {
    margin: 0 0 20px 0;
    padding: 10px 10px 0 10px;
    border: 1px solid #ccc;
    background: #f0f0f0;
}

.gepr .section ul {
    list-style: none;
    padding: 0;
}

.gepr .section ul li {
    height: auto;
    min-height: 70px;
}

.gepr .section ul li:not(:last-child) {
    margin: 0 0 10px 0;
    border-bottom: 1px dotted #333;
}

.gepr .section ul li a {
    color: #333;
    font-size: 14px;
    text-decoration: none;
    display: block;
}

.gepr .section ul li a:hover {
    text-decoration: underline;
}

.gepr .section ul li img {
    float: right;
    margin: 0 0 0 10px;
    max-height: 60px;
    max-width: 100px;
}

.gepr .section ul li:first-child {
    min-height: 130px;
    margin: 0 0 10px 0;
    border: none;
}

.gepr .section ul li:first-child img {
    margin: 0 10px 10px 0;
    float: none;
    max-height: 200px;
    max-width: 200px;
}

@media screen and (max-width: 1023px) {
    div.sidebar {
      padding: 0;
      width: calc(100% - 48px);
      margin-left: auto;
      margin-right: auto;
    }
}

#sidebar .banner {
    margin: 0 0 20px 0;
}

.hover:hover img {
    opacity: 0.8;
}

.subSection {
    margin: 0 0 20px 0;
}

#main .banner {
    margin: 0 0 40px 0;
    text-align: center;
}

.go-to-top {
    z-index: 9999999999;
}

@media screen and (max-width: 1023px) {
    .pc-show {
      display: none;
    }
}

@media screen and (min-width: 1024px) {
    .sp-show {
      display: none;
    }
}

/************************************
** SPヘッダー
************************************/
@media screen and (max-width: 1023px) {
    body {
      width: 100%;
      position: relative;
      left: 0;
      overflow-x: hidden;
    }
    body.open {
      position: fixed;
    }
    #header {
      position: relative;
      display: inline-block;
      width: 100%;
      margin: 0 0 0px 0;
      background: #fff;
      padding: 10px 5% 0px 5%;
    }
    #header .logo-main {
      width: 170px;
      margin: 0 auto;
    }
    #header h1 img {
      display: block;
    }
    #button {
      position: absolute;
      top: 5px;
      outline: none;
      border: none;
      background: #fff;
      color: #999;
      font-size: 25px;
      cursor: pointer;
    }
    #search {
      position: absolute;
      top: 2px;
      right: 10px;
      float: right;
      color: #999;
      font-size: 25px;
    }
    #slide_menu {
      position: fixed;
      top: 0;
      left: -240px;
      width: 240px;
      height: 100%;
      overflow-y: scroll;
      z-index: 9999;
      -webkit-overflow-scrolling: touch;
    }
    #slide_menu ul {
      margin: 0;
      padding: 0;
      background-color: #f3f3f3;
    }
    #slide_menu li {
      border-bottom: solid 1px #d1d2d4;
      list-style: none;
      font-weight: bold;
    }
    #slide_menu li + li {
      border-top: solid 1px #d1d2d4;
    }
    #slide_menu li a {
      display: block;
      padding: 10px 20px;
      text-align: left;
      font-size: 16px;
      text-decoration: none;
    }
    #slide_menu li:nth-child(1) a{

    }
    #slide_menu li:nth-child(2) a{
      color:#bd372e;
    }
    #slide_menu li:nth-child(3) a{
      color:#55316f;
    }
    #slide_menu li:nth-child(4) a{
      color:#d4572f;
    }
    #slide_menu li:nth-child(5) a{
      color:#785132;
    }
    #slide_menu li:nth-child(6) a{
      color:#369046;
    }
    #slide_menu li:nth-child(7) a{
      color:#d88630;
    }
    #slide_menu li:nth-child(8) a{
      color:#348781;
    }
    #slide_menu li:nth-child(9) a{
      color:#27649a;
    }
}
/************************************
** SPタブメニュー
************************************/
@media screen and (min-width: 1024px) {
    .content_menuwrap.disnon {
      display: block !important;
    }
}

@media screen and (max-width: 1023px) {
    #globalnavi {
      clear: both;
      display: inline-block;
      width: 100%;
      margin: 30px 0 3% 0;
      border-bottom: 3px solid #999;
    }
    .globalTab {
      padding: 0;
    }
    .globalTab li {
      display: block;
      padding: 2% 0;
      color: #999;
      float: left;
      width: 33.3%;
      font-size: 116%;
      font-weight: bold;
      text-align: center;
      cursor: pointer;
      border-top-left-radius:10px ;
      border-top-right-radius: 10px;
      background-color:white;
    }
    .globalTab li:nth-child(1).select {
      background-color: #06c;
      color:white;
    }
    .globalTab li:nth-child(2).select{
        background-color: #eda944;
        color:white;
    }
    .globalTab li:nth-child(3).select{
       background-color: #ce575d;
       color:white;
    }
     .sect.content_menuwrap {
      margin-top: 0;
    }
}
/* 人気ランキング */
.allColumns li {
    display: inline-block;
    width: 100%;
    margin: 0 0 3% 0;
    padding: 0 0 3% 0;
    border-bottom: 1px solid #eee;
    position: relative;
}
.rankings {
    counter-reset: rankings;
}
.rankingMenuWrapper ul li:nth-child(1):before{
/* .rankingMenuWrapper ul li:nth-child(5) .image:before,
.rankingMenuWrapper ul li:nth-child(6) .image:before,
.rankingMenuWrapper ul li:nth-child(7) .image:before,
.rankingMenuWrapper ul li:nth-child(8) .image:before,
.rankingMenuWrapper ul li:nth-child(9) .image:before { */
    content: counter(rankings, decimal);
    counter-increment: rankings;
    position: absolute;
    text-align: center;
    opacity: 0.999;
    float: left;
    z-index: 1;
    line-height: 24px;
    width: 24px;
    height: 24px;
    background-color: #c00;
    border-radius: 3px;
    -moz-border-radius: 3px;
    color: #fff;
    text-align: center;
    font-size: 93%;
    font-weight: bold;
}
.rankingMenuWrapper ul {
    overflow: hidden;
}
.allColumns .image {
    float: left;
    margin: 0 3% 0 0;
}
.allColumns .image img {
    width: auto;
    max-width: 120px;
    max-height: 72px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.allColumns .title {
    margin: 0 0 .5em 0;
    font-size: 116%;
    line-height: 1.35em;
    font-weight: bold;
}
.allColumns .author {
    font-size: 85%;
    line-height: 1.3em;
    color: #999;
}
.rankingMenuWrapper ul li:nth-child(1):before,
.rankingMenuWrapper ul li:nth-child(2):before,
.rankingMenuWrapper ul li:nth-child(3):before,
.rankingMenuWrapper ul li:nth-child(4):before,
.rankingMenuWrapper ul li:nth-child(5):before,
.rankingMenuWrapper ul li:nth-child(6):before,
.rankingMenuWrapper ul li:nth-child(7):before,
.rankingMenuWrapper ul li:nth-child(8):before,
.rankingMenuWrapper ul li:nth-child(9):before,
.rankingMenuWrapper ul li:nth-child(11):before,
.rankingMenuWrapper ul li:nth-child(12):before,
.rankingMenuWrapper ul li:nth-child(13):before,
.rankingMenuWrapper ul li:nth-child(10):before {
    content: counter(rankings, decimal);
    counter-increment: rankings;
    position: absolute;
    left: 0;
    opacity: 0.999;
    line-height: 24px;
    width: 24px;
    height: 24px;
    background-color: #c00;
    border-radius: 3px;
    -moz-border-radius: 3px;
    color: #fff;
    text-align: center;
    font-size: 93%;
    font-weight: bold;
}
.allColumns .image {
    float: left;
    margin: 0 3% 0 0;
}
.allColumns .title {
    margin: 0 0 .5em 0;
    font-size: 16px;
    line-height: 1.35em;
    font-weight: bold;
}
.allColumns .title a {
    text-decoration: none;
    color: #333;
}
.allColumns .author {
    font-size: 85%;
    line-height: 1.3em;
    color: #999;
}
.allColumns .author a {
    color: #999;
    text-decoration: none;
}
.allColumns .image img {
    width: auto;
    max-width: 120px;
    max-height: 72px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.rankings {
    padding: 0;
}


/************************************
** SP検索ボックス
************************************/
#searchBox {
    width: 100%;
    text-align: center;
    margin: 20px auto 0;
    display: none;
}

#searchBox .text {
    width: 200px;
    padding: 2px;
    border: 1px solid #e0e0e0;
    font-size: 116%;
}

#searchBox .submit {
    padding: 0px;
    border: 1px solid #e0e0e0;
    color: #999;
    font-size: 14px;
    font-family: FontAwesome;
    width: 50px;
}

/************************************
** 記事ページ
************************************/
.articleContent blockquote {
    clear: both;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px) {
    /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px) {
    /*必要ならばここにコードを書く*/
    .authorInfoArchive.author_page{
        max-width:100%;
        display: block;
    }
    .authorInfoArchive.author_page div.avatar{
        width: 30%;
        float: right;
        margin:0 0 10px 20px;
    }
    div.authorBusinesstitle{
        width:100%;
        margin-left: 0px;
        margin-right:20px;
        font-size:18px;
    }
    .articleTop div.authorMeta{
        width: 90%;
        margin-left: 20px;
    }
    .articleTop .sns-share-buttons{
        flex-wrap: nowrap;
        justify-content: space-around;
    }

    .articleTop .authorInfo {
        align-items: flex-end;
    }
    .articleTop div.authorAvatar{
        width:25%;
    }
    div.articleTop .sns-share.ss-top.ss-col-6 a{
        width:16%;
    }
    div.articleTop .sns-share.ss-top.ss-col-6 a .button-caption{
        display: none;
    }
    
}

@media screen and (max-width: 599px) {
    .column-wrap > div {
      margin-bottom: 0;
    }
    .date-tags {
        margin-bottom:3px;
    }
    .articleTop div.authorInfo{
        padding-bottom: 3px ;
    }
}

/*480px以下*/
@media screen and (max-width: 480px) {
    /*必要ならばここにコードを書く*/
    .articleTop div.authorAvatar{
        width:37%;
    }
    .articleTop div.authorMeta{
        margin-left: 10px;
    }
    div.authorBusinesstitle{
        font-size: 15px;
    }

}


/*----------
著者ページ
------------*/

.authorInfoArchive{
    display: flex;
    padding: 15px;
    border: 1px solid #e0e0e0;
    width:100%;
}
.authorInfoArchive .avatar{
    width: 20%;
    text-align: center;
}
.authorInfoArchive .avatar img{
    width:100%;
    max-width:300px;
}
.authorBusinesstitle{
    width:80%;
    margin-left: 30px;
    font-weight: lighter;
    text-align: justify;

}
.authorBusinesstitle .description{
    margin-top: 15px;
}

.articleTop .authorInfo{
    display: flex;
    border-bottom:  1px solid #e0e0e0;
    padding: 0 0 10px 0;
    align-items: flex-end;
}
.authorAvatar img{
    width:100%;
    max-width:300px;
}
.articleTop .authorAvatar{
    width:10%;
}
.articleTop .authorName{
    width:90%;
}
.articleTop .authorMeta{
    width:100%;
}
.articleTop .author {
    margin-left: 15px;
    display: flex;
    justify-content: space-between;
}
.sns-share-buttons{
    justify-content: flex-start;
}
.authorMeta .sns-share-buttons{
    justify-content: flex-end;
}
.sns-share-buttons a{
    margin-left:10px;
}
.type-post .entry-content{
    margin:0 auto;
    margin-top: 1em;
    margin-bottom: 3em;
    max-width:750px;
}
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5{
    margin: 0 0 1em 0;
    padding: 0 0 0 15px;
    border:none;
    border-left: 5px solid #ccc;
    line-height: 1.3;
    background: white;
}

.entry-content.cf #author ul>li {
    width: 20%;
    list-style: none;
    margin: 20px 0 0;
    line-height: 1;
}
#author ul{
    padding-left:0px;
}
.entry-content.cf #author ul {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.author_img, .author_meta {
    text-align: center;
}
.author_img img{
    max-width:96px;
}
.salon {
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.salon img{
    height:100px;
}
/*834px以下*/
@media screen and (max-width: 834px){
    .articleTop .author{
        margin-bottom:15px;
    }    
    .sns-share-buttons{
        justify-content: flex-start;
    }
    .sns-share-buttons a{
        width:31%;
        margin-left:5px;
    }
    .entry-content.cf #author ul>li{
        width:33%;
        padding:1px 3px;
    }
    .articleTop .authorAvatar{
        width:25%;
    }
    .articleTop .authorName{
        width:75%;
    }
    
}
  
/************************************
** 広告管理
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px) {
    /*必要ならばここにコードを書く*/
}

/************************************
** ダークモード
************************************/
.darkmode-toggle{
    z-index: 1000000001;
}
.darkmode--activated #main{
    background: black;
}
.darkmode--activated h1, .darkmode--activated #main p,
.darkmode--activated .list-ttl a,
.darkmode--activated .feature-navi li .title a,
.darkmode--activated .allColumns .title a,
.darkmode--activated .a-wrap,
.darkmode--activated .ranking .title a{
    color:white!important;
}
